## ruby-ffi 1.0.9+git20110920debian

=== debian/changelog ===
ruby-ffi (1.0.9+git20110920debian-1) unstable; urgency=low

  * Upstream git snapshot
    + Adds portability patches submit by us (Closes: #641775, #642161)
  * Removing all Debian-specific patches. Upstream source should be portable
    enough already.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 20 Sep 2011 12:06:58 -0700

ruby-ffi (1.0.9debian-2) unstable; urgency=low

  [ Nobuhiro Iwamatsu ]
  * Remove non-portable -m{32,64} compilation flag
    (debian/patches/0002-Remove-non-portable-m-32-64-compilation-flag.patch)
    (Closes: #641775)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 16 Sep 2011 10:37:31 -0700

ruby-ffi (1.0.9debian-1) unstable; urgency=low

  * New upstream release
    - Apparently will build on all architectures, so I am changing
      the Architecture: field to 'any'
  * Migrate to new Ruby packaging practices
    - rename package
    - use gem2deb
    - added transitional packages

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 14 Sep 2011 10:43:14 -0700

libffi-ruby (0.6.3debian-2) unstable; urgency=low

  * Team upload.
  * debian/post-install.rb: Fix problem with RUBY_VERSION on 1.9.2
    (Closes: #593038)
  * Bump Standards-Version to 3.9.1 (no changes).

 -- Laurent Arnoud <laurent@spkdev.net>  Thu, 23 Sep 2010 21:54:10 +0200

libffi-ruby (0.6.3debian-1) unstable; urgency=low

  * New upstream release
  * Set debian/control Architecture: amd64 i386 powerpc sparc
    until upstream supports more architectures (Closes: #575311)

 -- Micah Anderson <micah@debian.org>  Tue, 13 Apr 2010 12:58:06 -0400

libffi-ruby (0.6.2debian-5) unstable; urgency=low

  * Fix ruby1.9.1 Build-Depends (Closes: #574532)
  * Fix libffi-ruby binary dependency to be libffi-ruby1.8
  * Add Dependency on ruby1.8 for libffi-ruby1.8

 -- Micah Anderson <micah@debian.org>  Thu, 18 Mar 2010 23:51:04 -0400

libffi-ruby (0.6.2debian-4) unstable; urgency=low

  * Upstream confirmation of 1.9.1 support, so adding that back

 -- Micah Anderson <micah@debian.org>  Tue, 09 Mar 2010 13:08:48 -0500

libffi-ruby (0.6.2debian-3) unstable; urgency=low

  * Fix ruby path in types.conf generation

 -- Micah Anderson <micah@debian.org>  Sat, 06 Mar 2010 12:04:55 -0500

libffi-ruby (0.6.2debian-2) unstable; urgency=low

  * Generate missing types.conf during the package build
  * Seems to only support ruby 1.9 for now, so switch away from 1.9.1

 -- Micah Anderson <micah@debian.org>  Fri, 05 Mar 2010 01:01:30 -0500

libffi-ruby (0.6.2debian-1) unstable; urgency=low

  * Repack upstream source to remove embedded libffi
  * Initial release (Closes: #572597)

 -- Micah Anderson <micah@debian.org>  Thu, 04 Mar 2010 15:45:17 -0500
