=== debian/control ===
Source: ruby-ffi
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>, Micah Anderson <micah@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.7~), libffi-dev, ruby-rspec
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-ffi.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-ffi.git;a=summary
Homepage: http://wiki.github.com/ffi/ffi
XS-Ruby-Versions: ruby1.8 ruby1.9.1

Package: ruby-ffi
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libffi-ruby (<< 1.0.9debian-1~), libffi-ruby1.8 (<< 1.0.9debian-1~), libffi-ruby1.9.1 (<< 1.0.9debian-1~)
Breaks: libffi-ruby (<< 1.0.9debian-1~), libffi-ruby1.8 (<< 1.0.9debian-1~), libffi-ruby1.9.1 (<< 1.0.9debian-1~)
Provides: libffi-ruby, libffi-ruby1.8, libffi-ruby1.9.1
Description: load dynamic libraries, bind functions from within ruby code
 Ruby-FFI is a ruby extension for programmatically loading dynamic
 libraries, binding functions within them, and calling those functions
 from Ruby code. Moreover, a Ruby-FFI extension works without changes
 on Ruby and JRuby. Discover why should you write your next extension
 using Ruby-FFI here[http://wiki.github.com/ffi/ffi/why-use-ffi].

# Transitional packages
Package: libffi-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-ffi
Description: Transitional package for ruby-ffi
 This is a transitional package to ease upgrades to the ruby-ffi
 package. It can safely be removed.

Package: libffi-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-ffi
Description: Transitional package for ruby-ffi
 This is a transitional package to ease upgrades to the ruby-ffi
 package. It can safely be removed.

Package: libffi-ruby1.9.1
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-ffi
Description: Transitional package for ruby-ffi
 This is a transitional package to ease upgrades to the ruby-ffi
 package. It can safely be removed.
