## ruby-ffi 1.0.11debian

=== debian/changelog ===
ruby-ffi (1.0.11debian-5ubuntu1) raring; urgency=low

  * Fix build failure with GCC 4.8.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 26 Feb 2013 11:26:39 +0100

ruby-ffi (1.0.11debian-5) unstable; urgency=low

  * debian/patches/0001-Fix-call-to-variadic-functions.patch: fixes calls to
    variadic functions with floating point arguments, which currently only
    breaks on armhf (Closes: #656809), but would also break on other
    architectures with similar ABI for variadic functions.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 04 Aug 2012 16:42:56 -0300

ruby-ffi (1.0.11debian-4) unstable; urgency=low

  * Bump standards version
  * Bump build dependency on gem2deb to >= 0.3.0~
  * debian/ruby-tests-rb: re-enable tests
  * debian/patches/disable-rake-compiler.patch: disable rake-compiler
    requirement in Rakefile, not needed.
  * debian/rules: generate gemspec with rake before dh_auto_install (added
    rake as build dependency)

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 30 Jun 2012 10:47:57 -0300

ruby-ffi (1.0.11debian-3.1) unstable; urgency=low

  * Non maintainer upload.
  * Remove unknown GCC command line option. Closes: #672050.

 -- Matthias Klose <doko@debian.org>  Mon, 21 May 2012 01:11:56 +0000

ruby-ffi (1.0.11debian-3) unstable; urgency=low

  * debian/patches/fix-test-on-sparc: fixes crash while running test suite on
    sparc (Closes: #642266). Thanks to Jurij Smakov for the patch.
  * Ignore test results on ia64 for now. See #642267.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 22 Jan 2012 19:19:47 -0200

ruby-ffi (1.0.11debian-2) unstable; urgency=low

  * debian/patches/0001-Add-types.conf-files-for-missing-Debian-architecture.patch:
    This patch adds types.conf files to 7 missing Debian architectures. This
    should make the package build fine in most architectures.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 25 Dec 2011 22:24:47 -0200

ruby-ffi (1.0.11debian-1) unstable; urgency=low

  * New upstream release.
    + Should now build fine on ia64 (Closes: #642267).
    + Include fix platform detection that was pushed upstream (Closes: #643788)
  * debian/control: make transitional packages Priority: extra

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 30 Nov 2011 22:54:33 -0200
