=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

ifeq (ia64, $(shell dpkg-architecture -qDEB_BUILD_ARCH))
	export DH_RUBY_IGNORE_TESTS=all
endif

# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	rake gem:spec
	dh_auto_install

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build/
	$(RM) ffi.gemspec
