=== debian/watch ===
version=3
options="dversionmangle=s/debian[0-9]*//" \
http://githubredir.debian.net/github/ffi/ffi/ ([.0-9]*).tar.gz debian debian/repack.sh
