## ruby-ffi 1.8.1debian

=== debian/changelog ===
ruby-ffi (1.8.1debian-1ubuntu1) saucy; urgency=low

  * Ignore test results for ruby1.8 on AArch64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Oct 2013 17:40:10 +0200

ruby-ffi (1.8.1debian-1) unstable; urgency=low

  [ Antonio Terceiro ]
  * New upstream release (Closes: #708512)
  * Drop transitional packages libffi-ruby, libffi-ruby1.8 and
    libffi-ruby1.9.1
  * README.rdoc renamed to README.md
  * update debian/watch to point to gemwatch
  * debian/patches/disable-rake-compiler.patch: refreshed
  * pathes applied upstream and dropped:
    - debian/patches/0001-Add-types.conf-files-for-missing-Debian-architecture
    - debian/patches/0001-Fix-call-to-variadic-functions.patch
    - debian/patches/fix-test-on-sparc
  * debian/patches/ftbfs-gcc-4.7.diff: made obsolete by upstream change; not
    neeed anymore.
  * debian/rules: symlink i486-gnu to i386-gnu while the rename is not done
    upstream; see https://github.com/ffi/ffi/pull/269. This fixes a FTBFS on
    hurd-i386 (Closes: #679782)

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format
    field

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 17 May 2013 00:22:41 -0300
