## ruby-ffi 1.9.0debian

=== debian/changelog ===
ruby-ffi (1.9.0debian-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    + Remove Breaks/Replaces/Provides wrt transitional packages
    + bump Standards-Version to 3.9.4; no changes needed
  * debian/patches/disable-rake-compiler.patch: refreshed
  * debian/rules: drop temporary fix for #679782. Proper fix is included in
    this upstream version.

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 17 May 2013 21:43:43 -0300
