## ruby-ffi 1.9.3debian

=== debian/changelog ===
ruby-ffi (1.9.3debian-1ubuntu2) trusty; urgency=medium

  * Ignore test failure on AArch64. See LP: #1239171.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Feb 2014 15:57:36 +0100

ruby-ffi (1.9.3debian-1ubuntu1) trusty; urgency=medium

  * Apply fix for failing float/double variadic args test cases.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Feb 2014 15:16:15 +0100

ruby-ffi (1.9.3debian-1) unstable; urgency=medium

  * New upstream release
  * Add instructions for porters in debian/README.porting
  * add a simple smoke test to debian/tests
  * debian/control: add `XS-Testsuite: autopkgtest`

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 08 Jan 2014 09:47:44 -0300
