## ruby-ffi 1.9.6debian

=== debian/changelog ===
ruby-ffi (1.9.6debian-2) unstable; urgency=medium

  [ Breno Leitao ]
  * debian/patches/ppc64el.patch: add support for the ppc64el architecture
    (Closes: #759550, #765092)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 13 Oct 2014 18:25:02 -0300

ruby-ffi (1.9.6debian-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/disable-rake-compiler.patch: refresh
  * debian/repack.sh: remove object files included in upstream source
  * debian/ruby-tests.rb: removed step to compile the test library since the
    upstream test suite will now do that for us
  * debian/rules: properly clean artifacts of the test library build

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 11 Oct 2014 19:52:12 -0300

ruby-ffi (1.9.3debian-3) unstable; urgency=medium

  * debian/tests/control: also run test suite with
    gem2deb-test-runner --autopkgtest
    - needed to add './' to spec file glob in debian/ruby-tests.rb
  * Add patch by Anurag Gupta <anurag@linux.vnet.ibm.com> from Ubuntu that
    fixes call to functions with float/double variadic arguments. This should
    fix ruby-ffi on ppc64el, _and_ be harmless for other architectures.
    (debian/patches/fix-for-variadic-float-double-values.diff)

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 03 Sep 2014 14:09:51 -0300

ruby-ffi (1.9.3debian-2) unstable; urgency=medium

  * Add configuration file for mips64el (Closes: #756594)
  * Add configuration file for arm64

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 19 Aug 2014 10:27:56 -0300
