=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-ffi.git;a=summary
 Homepage: http://wiki.github.com/ffi/ffi
 XS-Ruby-Versions: all
-XS-Testsuite: autopkgtest
+Testsuite: autopkgtest
 
 Package: ruby-ffi
 Architecture: any
