## ruby-ffi 1.9.10debian

=== debian/changelog ===
ruby-ffi (1.9.10debian-1build2) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:16:14 +0000

ruby-ffi (1.9.10debian-1build1) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:35:46 +0000

ruby-ffi (1.9.10debian-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.9.10
    * Drop upstream applied patches.
    * Refresh downstream-only patch.
  * ruby2.2 has been in unstable for a while, so target unstable.
  * Bump Standards-Version to 3.9.6.

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 06 Jan 2016 00:44:02 +0000

ruby-ffi (1.9.6debian-3) experimental; urgency=medium

  Team upload.

  * Disable racy specs
  * Rebuild against ruby2.2, target experimental.

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 09 Apr 2015 15:31:09 +0200
