=== debian/tests/control ===
Tests: smoke

Test-Command: gem2deb-test-runner --autopkgtest 2>&1
Depends: @, gem2deb-test-runner, build-essential, ruby-rspec
