=== debian/watch ===
version=3
options="dversionmangle=s/debian//" \
  http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ffi .*/ffi-(.*).tar.gz debian sh debian/repack.sh
