## ruby-ffi 1.12.2+dfsg

=== debian/changelog ===
ruby-ffi (1.12.2+dfsg-2build2) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Wed, 26 Feb 2020 17:10:43 +0000

ruby-ffi (1.12.2+dfsg-2build1) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:19:45 +0000

ruby-ffi (1.12.2+dfsg-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable
  * debian/tests/control: add missing test dependency
  * Drop dependency on the ruby interpreter
  * Drop explicit Testsuite: field
  * debian/tests/control: add a test name to the gem2deb-test-runner call

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 04 Feb 2020 12:48:35 +0100

ruby-ffi (1.12.2+dfsg-1) experimental; urgency=medium

  * New upstream version 1.12.2+dfsg
  * Fix package wrt cme
  * Update d/watch

 -- Utkarsh Gupta <utkarsh@debian.org>  Mon, 03 Feb 2020 14:47:40 +0100

ruby-ffi (1.11.3+dfsg-1) experimental; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * Use Files-Excluded with uscan to repack
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * New upstream version 1.11.3+dfsg
  * Use salsa.debian.org in Vcs-* fields
  * Upload to experimental as ruby-rb-inotify, ruby-rbtrace, ruby-spoon and
    ruby-vips autopkgtests as well as ruby-dep-selector and ruby-vips rebuilds

 -- Pirate Praveen <praveen@debian.org>  Sun, 12 Jan 2020 18:18:37 +0530
