=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
 
-ifneq (,$(filter $(shell dpkg-architecture -qDEB_BUILD_ARCH), arm64 ia64))
+ifeq (ia64, $(shell dpkg-architecture -qDEB_BUILD_ARCH))
 	export DH_RUBY_IGNORE_TESTS=all
 endif
 
@@ -20,6 +20,8 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf build/
+	rm -f spec/ffi/fixtures/*.so
+	rm -f spec/ffi/fixtures/*.o
 
 gen_arch_config:
 	(cd ext/ffi_c && ruby extconf.rb && make && cp ffi_c.so ../../lib)
