=== debian/tests/control ===
Tests: smoke

Test-Command: gem2deb-test-runner --autopkgtest 2>&1
Depends: @, gem2deb-test-runner, ruby-all-dev, build-essential, ruby-rspec
Features: test-name=gem2deb-test-runner
