## ruby-ffi 1.15.4+dfsg

=== debian/changelog ===
ruby-ffi (1.15.4+dfsg-2) UNRELEASED; urgency=medium

  * update

 -- Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>  Thu, 21 Jul 2022 10:42:38 +0800

ruby-ffi (1.15.4+dfsg-2) unstable; urgency=medium

  * Team upload.
  * d/patches/keep-longdouble-adj-sizeof-long-double.patch: Add patch.
    - Backport ffi/ffi#919 to fix FTBFS on i386.
  * d/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 08 Dec 2021 06:43:09 +0100

ruby-ffi (1.15.4+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Lucas Kanashiro ]
  * d/rules: remove platform_dir var definition, it is not used anymore

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints. + ruby-ffi: Add Multi-Arch: same.

  [ Jenkins ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Cédric Boutillier ]
  * Watch tags instead of releases on Github
  * New upstream version 1.15.4+dfsg
  * Update packaging files with dh-make-ruby -w
  * Refresh remove-git-in-gemspec.patch
  * Add read-version.patch to read correctly version in gemspec file
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package
  * Use rake method to run tests

 -- Cédric Boutillier <boutil@debian.org>  Mon, 22 Nov 2021 16:50:57 +0100
