## ruby-ffi 1.15.5%2Bdfsg

=== debian/changelog ===
ruby-ffi (1.15.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 31 Oct 2022 09:48:33 -0300
