## ruby-ffi 1.15.5+dfsg

=== debian/changelog ===
ruby-ffi (1.15.5+dfsg-1build2) lunar; urgency=medium

  * No-change upload to remove support for ruby3.0.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 02 Feb 2023 16:32:00 -0300

ruby-ffi (1.15.5+dfsg-1build1) lunar; urgency=medium

  * No-change upload to add support for ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 23 Jan 2023 15:20:59 -0300
