## ruby-ffi 1.16.3+dfsg

=== debian/changelog ===
ruby-ffi (1.16.3+dfsg-1build2) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 02:46:19 -0300

ruby-ffi (1.16.3+dfsg-1build1) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 01:08:23 -0300

ruby-ffi (1.16.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.16.3+dfsg
    * Add loongarch64-linux support (Closes: #1051378)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 17 Nov 2023 15:54:13 +0900
