=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Micah Anderson <micah@debian.org>,
-           Utkarsh Gupta <utkarsh@debian.org>
+Uploaders: Utkarsh Gupta <utkarsh@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                libffi-dev,
                rake,
                ruby-rspec
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ffi.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ffi
 Homepage: https://github.com/ffi/ffi/wiki
