## ruby-ffi 1.17.0+dfsg

=== debian/changelog ===
ruby-ffi (1.17.0+dfsg-1build2) questing; urgency=medium

  * No-change rebuild for IEEE long double on ppc64el

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 22 Sep 2025 11:24:11 +0000

ruby-ffi (1.17.0+dfsg-1build1) oracular; urgency=medium

  * No-change upload to add ruby3.3 as the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 16 Aug 2024 04:32:19 -0300

ruby-ffi (1.17.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.17.0+dfsg
  * Bump standards version to 4.7.0
  * Drop Testsuite, {XS,XB}-Ruby-Versions from d/control
  * Update d/rules to clean files properly

 -- Ananthu C V <weepingclown@disroot.org>  Tue, 02 Jul 2024 01:36:18 +0530
