=== debian/control ===
--- 
+++ 
@@ -8,18 +8,14 @@
                libffi-dev,
                rake,
                ruby-rspec
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ffi.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ffi
 Homepage: https://github.com/ffi/ffi/wiki
-# NOT autopkgtest-pkg-ruby, on purpose
-Testsuite: autopkgtest
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-ffi
 Architecture: any
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
