## ruby-ffi 1.17.3+dfsg

=== debian/changelog ===
ruby-ffi (1.17.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 12 Feb 2026 10:07:07 -0600
