=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libffi-dev,
                rake,
                ruby-rspec
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ffi.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ffi
 Homepage: https://github.com/ffi/ffi/wiki
